<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>ADCS-Hardware-in-the-Loop: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
  $(document).ready(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="TUDSaT_.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">ADCS-Hardware-in-the-Loop<span id="projectnumber">&#160;0.0</span>
   </div>
   <div id="projectbrief">This is a hardware in the Loop</div>
  </td>
    <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.svg"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.svg" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_a.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a id="index_a" name="index_a"></a>- a -</h3><ul>
<li>acc&#160;:&#160;<a class="el" href="classearth__sensor_1_1_earth_sensor.html#a73bb8326a78ca1c7a9982d0b074e49bc">earth_sensor.EarthSensor</a></li>
<li>accuracy&#160;:&#160;<a class="el" href="classsunsensor_1_1_fine_sun_sensor.html#aa5cdf5b8ff483170193dbc62818296a9">sunsensor.FineSunSensor</a>, <a class="el" href="classsunsensor_1_1_photodiode.html#a5fffbe1f2839ae58d8cbcc5449a4dbf6">sunsensor.Photodiode</a></li>
<li>active&#160;:&#160;<a class="el" href="class_sensor_1_1_sensor.html#ae7f85b223f3ba2d6b26024c99f749dce">Sensor.Sensor</a>, <a class="el" href="classsunsensor_1_1_fine_sun_sensor.html#af43bf2dc117ed4db49ec3e8a1da9d75b">sunsensor.FineSunSensor</a>, <a class="el" href="classsunsensor_1_1_photodiode.html#aa4b51369b96ed8c871200251ff56d09d">sunsensor.Photodiode</a></li>
<li>active_area&#160;:&#160;<a class="el" href="classearth__sensor_1_1_earth_sensor.html#a22f682a3c0fc6555fbb6470529e5c584">earth_sensor.EarthSensor</a></li>
<li>add_task()&#160;:&#160;<a class="el" href="classmain_1_1_main.html#a3a1500e81d0761514396041b0acff3ea">main.Main</a></li>
<li>analog_range&#160;:&#160;<a class="el" href="classmagnetometer_1_1_fluxgate_magnetometer.html#a9121e7308115a21deb8c25e7b6356619">magnetometer.FluxgateMagnetometer</a></li>
<li>angular_random_walk&#160;:&#160;<a class="el" href="classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html#a125dea690d02208b9d0689b197fa2b56">gyroscope.MEMS3AxisGyroscope</a></li>
<li>app&#160;:&#160;<a class="el" href="classview_1_1_app.html#aefcc42911025a26cf75a8f6d86f9bb5b">view.App</a>, <a class="el" href="classview_1_1_tabs.html#a3a9c5b7a541180724719f284c1e844bc">view.Tabs</a>, <a class="el" href="classwidgets_1_1_app.html#a96a9e4839e8d57aff78e1b0f61476c10">widgets.App</a>, <a class="el" href="classwidgets_1_1_my_table_widget.html#aebac73232093d16a223847a69861a851">widgets.MyTableWidget</a>, <a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html#a7b86adca03919a1885e656fe2291bbfb">widgets.PyQtGraph2dPlot</a></li>
<li>att_random&#160;:&#160;<a class="el" href="classdynamics_1_1_dynamics.html#a6dd84b6876b2e32b51a6235a0e72f02c">dynamics.Dynamics</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
